Bug 127726 - [patch] Update port: math/py-matplotlib to 0.98.3
Summary: [patch] Update port: math/py-matplotlib to 0.98.3
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2008-09-29 20:20 UTC by Li-Lun Wang
Modified: 2008-10-05 14:40 UTC (History)
1 user (show)

See Also:


Attachments
file.diff (86.23 KB, patch)
2008-09-29 20:20 UTC, Li-Lun Wang
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Li-Lun Wang 2008-09-29 20:20:01 UTC
- Update to 0.98.3
- Detects and uses wxpython if installed
- Maintainer CC'd
Comment 1 Edwin Groothuis freebsd_committer 2008-09-29 20:20:14 UTC
Responsible Changed
From-To: freebsd-ports-bugs->freebsd-python

freebsd-python@ wants this port PRs (via the GNATS Auto Assign Tool)
Comment 2 Edwin Groothuis freebsd_committer 2008-09-29 20:20:16 UTC
Maintainer of math/py-matplotlib,

Please note that PR ports/127726 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/127726

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 3 Edwin Groothuis freebsd_committer 2008-09-29 20:20:18 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 4 mainland 2008-10-04 16:08:36 UTC
I approve the patch. Thanks!

Geoff
Comment 5 Mark Linimon freebsd_committer freebsd_triage 2008-10-04 16:54:33 UTC
State Changed
From-To: feedback->open

Maintainer approved.
Comment 6 Martin Wilke freebsd_committer 2008-10-04 18:53:42 UTC
Responsible Changed
From-To: freebsd-python->miwi

I'll take it.
Comment 7 Martin Wilke freebsd_committer 2008-10-05 14:31:39 UTC
State Changed
From-To: open->closed

Committed. Thanks!
Comment 8 dfilter service freebsd_committer 2008-10-05 14:31:45 UTC
miwi        2008-10-05 13:31:32 UTC

  FreeBSD ports repository

  Modified files:
    math/py-matplotlib   Makefile distinfo pkg-plist 
    math/py-matplotlib/files patch-setupext.py 
  Removed files:
    math/py-matplotlib/files patch-src__mplutils.cpp 
  Log:
  - Update to 0.98.3
  - Detects and uses wxpython if installed
  
  PR:             127726
  Submitted by:   Li-Lun Wang <llwang@infor.org>
  Approved by:    maintainer
  
  Revision  Changes    Path
  1.24      +13 -4     ports/math/py-matplotlib/Makefile
  1.10      +3 -3      ports/math/py-matplotlib/distinfo
  1.9       +23 -20    ports/math/py-matplotlib/files/patch-setupext.py
  1.2       +0 -7      ports/math/py-matplotlib/files/patch-src__mplutils.cpp (dead)
  1.3       +586 -794  ports/math/py-matplotlib/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"